<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d days ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d天前</string>
			<key>zero</key>
			<string>今天</string>
		</dict>
	</dict>
	<key>%d days from now</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>剩余%d天</string>
			<key>zero</key>
			<string>今天</string>
		</dict>
	</dict>
	<key>%d days left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>仅剩%d天</string>
		</dict>
	</dict>
	<key>%d trial days remaining.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>还有%d天试用到期</string>
		</dict>
	</dict>
	<key>Hide %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>隐藏%zd图层</string>
		</dict>
	</dict>
	<key>Lock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>锁定%zd图层</string>
		</dict>
	</dict>
	<key>Show %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>显示%zd图层</string>
		</dict>
	</dict>
	<key>Unlock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>解锁%zd图层</string>
		</dict>
	</dict>
	<key>You are %d updates behind</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@updates@</string>
		<key>updates</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>您已落后了%d版本更新</string>
		</dict>
	</dict>
</dict>
</plist>
